/* -- Generated CSS file for kickass_red_theme theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}

body {
    background: url("images/pobrane.png") repeat scroll left top #A52B58;}
a, a:visited, a:hover, .linkColor {
    color: #AD2D5B;}
#container .wrapper {
    background-color: #F9F9F9;
    border-radius: 0 8px 8px 8px;
    padding: 0;
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.35);}

.themeBG {background-color:#1A7781; color:#fff;}



/* HEADER
================================================= */
header {padding:2em 0 1.4em 0; color:#fff;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color: #152425;}

/* top menu */
#welcome .profileLinks > li > A {
    background-color: #a22552;
    background-image: none;
    border-color: #812144;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF;}
#welcome .profileLinks > li > A:hover {
    background-color: #86284A;
    color: #FFFFFF;}
#welcome .login {
    background-color: #2196A2;
    background-image: none;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset;}
#authorizedUser .dropdownContainer {
    background-color: #2196A2;}

    
/* MAIN HORIZONTAL NAV
============================================= */
#sideNav {background-color: #a22552;}
#menu .wrapper {background:none; padding:0;}
#menu UL LI {margin-right: .4em;}

#menu .wrapper > UL > LI > A {
    background-color: #BE436F;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset, -2px -2px 5px rgba(0, 0, 0, 0.2);
    border-radius: 7px 7px 0 0;
    border-color: #812144;
    border-width:1px 1px 0;
    padding: 0.6em .9em;
    font-size:1.1em;}

#menu .wrapper > UL > LI:hover > A,
#menu ul ul {
    background-color: #86284a;}





/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn {
    background: #1A7781;
    background-image:linear-gradient(rgba(255,255,255,.1), transparent 95%, rgba(0,0,0,.2) 97% );
    border-radius: .4em;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset, 2px 2px 0 rgba(0,0,0,.07);
    color: #FFFFFF;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight: bold;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .3);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color: #278994;
    color: #FFFFFF;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color: #f9f9f9;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    border-color: rgba(120,120,120,.5);
    color:#555;
    text-shadow: 1px 1px 0 #fff;
    font-weight: bold;
    box-shadow: 2px 2px 0 rgba(0,0,0,.08);}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.4);
    background-color: #be436f;
    background-image: linear-gradient(rgba(255,255,255,.15),rgba(0,0,0,.1));
    border-color: transparent;}




/* aside */
#aside {
    background-color: #F3F4EC;
    border-radius: .5em;
    border: 1px solid #E7E7E2;}
#content .upgradeInfo {
    background-color: #F3F4EC;
    border: 2px solid #E8E9E3;
    border-radius: .5em;}
#our-friends LI A H5, 
#shoutsContainer .shoutHelp {
    color: #AD2D5B;}

.box .progressBar .progressDone {
    background-color: #2196A2;}
.box .progressBar .progressTodo {
    background:#FFFFFF;}


.reqPhoto:hover {
    color: #ad2d5b;}

/* inbox */
UL.threads LI.unread {background-color: #EFEFDD;}
LI.ads-email .threadTitle > span {background-color: #a52b58; color: #fff;}


/* footer */
#footer {background-color:#2A0B16; color:#FFFFFF; margin: 16px auto auto;}
#footer a {color:#AD2D5B;}
#footer a:hover {color: #FFF;}





/* HP ADJUSTMENTS 
====================================== */
.hp388 body {background:#7C0666;}

.hp481 body {background: #d82445 url(images/shiningdate_bcg.jpg) top center no-repeat;}
.hp481 #footer {background:none;}
.hp481 #footer a {color:#FFB9C7 !important;}
.hp481 #container .wrapper {min-height:660px;}

.hp597 body {background:#E45857;}

.hp842 body:not(#c-Home),
.hp842.authorized body {background: #bb5c8f;}

.hp850 #menu {background:#fff; margin-bottom:5px;}
.hp850 header {background:#fff;}
.hp850 #welcome {color:#111;}

.hp862 body:not(#c-Home), 
.hp862.authorized body {background: #7e3b91;}

.hp918 body {background:#E2455A url(images/hpbg_918.jpg) center center;}

.hp962 header, 
.hp962 #menu {background:#4E0820;}

.hp1427 body, 
.hp1427 #footer {
    background-color: #2c3849;
    background-image: none;
}



/* */